.vbox {
  display: flex;
  flex-direction: column;
  gap: 10px;
  overflow: hidden;
}

.vblock {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 340px; /* або інше значення, яке підходить для вашого дизайну */
  margin-bottom: 10px;
}

.vblock img {
  border: 1px solid #E7E7E7;
  display: block;
  margin-right: 10px;
  width: 60px;
  height: auto;
}

.vblock img:hover {
  border: 1px solid #BBBBBB;
}

.variant-name {
  font-size: 13px;
  line-height: 1.4;
  padding-left: 10px;
}

.vp_title {
  margin-bottom: 5px;
}

.none {
  color: red;
}

.show {
  color: blue;
}
.vblock-link {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: inherit;
}

.vblock-link:hover .variant-name {
  text-decoration: underline;
}